Subject: Ticket Assigned - Wrong items received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 05:21:43 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong items received Dear Sir, Madam

I would to inform you that I have made an order from center point and the
items I received one of them is wrong, and one came with the tag that
should be removed in the store. So I would like to receive a refund and
return the items back to the store.
The shipment number is: FC0301230008211

Thank you so much for your time.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785663